Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2137

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2137
Last Modified 07 Mar 2011 09:35:25
Published 02 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2137

Summary

PHP remote file inclusion vulnerability in master.php in OpenPHPNuke and 2.3.3 earlier allows remote attackers to execute arbitrary PHP code via a URL in the root_path parameter.

Vulnerable Systems

Application

  • Openphpnuke 2.3.3


References

CONFIRM - http://www.openphpnuke.com/system/article/index.php?opnparams=B3YBZAI3BWgEbFU0

VUPEN - ADV-2006-1575

SECUNIA - 19893

MILW0RM - 1727

XF - openphpnuke-master-file-include(26183)

BID - 17772

OSVDB - 25140


Last Updated: 27 May 2016 10:42:20